Process sw-engine produce high CPU usage

Follow

Comments

2 comments

  • Avatar
    Peter Debik

    A customer had reported that his version is 1.7, but in the download area there is 1.4 only. Is 1.4 the latest that is available? Is this help article still up-to-date?

  • Avatar
    Artyom Baranov

    Hi Peter,

    The article has been created for earlier versions of Plesk Mobile Extension.

    I have edited it according to the present moment.

    I could not reproduce the issue with the latest Plesk Mobile 1.7. I can suggest re-installing the extension via Extensions Catalog.

    Should you have any difficulties, please let us know. 

Please sign in to leave a comment.

Have more questions? Submit a request